/****************************************************************
**
** Definition of MainWindow class, translation tutorial 3
**
****************************************************************/

#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <tqmainwindow.h>

class MainWindow : public TQMainWindow
{
    Q_OBJECT
    TQ_OBJECT
public:
    MainWindow( TQWidget *parent = 0, const char *name = 0 );

private Q_SLOTS:
    void about();
    void aboutTQt();
};

#endif
